Bug 998183 - Table 18.3 incorrectly references log file path
Table 18.3 incorrectly references log file path
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.2.4
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On: 985018
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 23:34 EDT by Tim Hildred
Modified: 2014-11-09 17:29 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 985018
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13109, Administration Guide-3.2-1 Build Date: 24-06-2013 15:21:53 Topic ID: 8287-431317 [Latest]
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-08-17 23:34:06 EDT
+++ This bug was initially created as a clone of Bug #985018 +++

Title: Backing Up Manager Configuration Files

Describe the issue:

Table 18.1 "Configuration files and directories requiring backup."

The last item in the table:

Listed: /var/log/ovirt-engine/engine-setup-SETUPDATE.log 
Correct: /var/log/ovirt-engine/engine-setup_SETUPDATE.log

Note the 2nd hyphen in the file name should be an underscore.

Suggestions for improvement:
Change the hyphen to an underscore

--- Additional comment from Tim Hildred on 2013-07-17 20:59:41 EDT ---

Nice catch.

This fix will be in the 3.3 docs first, and backported as time and resources allow. 

Moving to MODIFIED, will change to ON_QA when I've staged.

--- Additional comment from Alison Young on 2013-08-12 19:08:25 EDT ---

Checked in: Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-4

VERIFIED
Comment 1 Tim Hildred 2013-08-19 04:17:34 EDT
Ctrl + F for "/var/log/ovirt-engine/engine-setup-SETUPDATE.log" reveals no matches.
Comment 3 Tim Hildred 2013-10-27 20:05:36 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.

Note You need to log in before you can comment on or make changes to this bug.